<!doctype html>
<html lang="en">
  <head>
    <title>Trang chủ</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/style.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <style>
      *{
          font-family: 'Times New Roman', Times, serif;
      }
  </style>
  <body>
    <!-- Header -->
    <header>
        <div class="intro">
            <div class="container">   
                <div class="row p-2 location">
                    <div class="col-8">
                        <a href="" class="mr-1">Hotline: <span> 0901 301 012 </span></a>
                        <a href=""><span>Địa chỉ:</span>  622/10 Cộng Hòa, phường 13, quận Tân Bình, Tp Hồ Chí Minh </a>
                    </div>
                    <div class="col-4 text-right login">
                        <a href=""><i class="fa fa-user" aria-hidden="true"> <span> Đăng nhập</span></i></a>
                        hoặc
                        <a href=""><span>Đăng ký</span></a>
                    </div>
                </div>
            </div>    
        </div>
        <div class="container p-4">
            <div class="row">
                    <div class="col">
                        <div class="logo">
                            <img src="images/logo.webp" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="col-7">
                        <div class="policy">
                            <div class="item-policy">
                                <a href="#" class="mr-2">
                                    <img src="images/policy1.webp" alt="">
                                </a>
                                <div class="info">
                                    <a href="">Miễn phí vận chuyển</a>
                                    <p>Bán kính 100 Km</p>
                                </div>
                            </div>
                            <div class="item-policy">
                                <a href="#" class="mr-2">
                                    <img src="images/policy2.webp" alt="">
                                </a>
                                <div class="info">
                                    <a href="">Hỗ trợ 24/7</a>
                                    <p>Hotline: <span>0901 301 012</span> </p>
                                </div>
                            </div>
                            <div class="item-policy">
                                <a href="#" class="mr-2">
                                    <img src="images/policy3.webp" alt="">
                                </a>
                                <div class="info">
                                    <a href="">Giờ làm việc</a>
                                    <p>T2 -T7 Giờ hành chính</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-2">
                        <button class="  btn-card">
                            <i class="fa fa-shopping-bag" aria-hidden="true"></i>
                            Giỏ hàng (0)
                        </button>
                    </div>
            </div>
        </div>
        <!-- menu -->
        <nav class="background">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <ul class="nav justify-content-beetwen">
                            <li class="nav-item active1">
                                <a class="nav-link" href="trangchu.html">Trang chủ</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="sanpham.html">Sản phẩm</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Giới thiệu</a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#" id="dropdownId" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Tin tức</a>
                                <div class="dropdown-menu" aria-labelledby="dropdownId">
                                    <a class="dropdown-item" href="#">Tin mới</a>
                                    <a class="dropdown-item" href="#">Tin trong nước</a>
                                    <a class="dropdown-item" href="#">Tin quốc tế</a>
                                </div>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="lienhe.html">Liên hệ</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Chỉ đường</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>     
    </header>
    <section class="mt-3">
        <div class="container">
            <div class="row">
                <!-- aside -->
                <div class="col-3">
                    <aside>
                        <div class="aside-header">
                            <h2>
                                <span>Danh mục</span>
                            </h2>
                        </div>
                        <div class="aside-content">
                            <ul>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Rau tươi</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Thịt tươi</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Hoa quả tươi</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Nhập khẩu</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Cá Nhật Bản</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Hoa Đà Lạt</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Hoa quả Nhập</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Bò Peru</a></li>
                                <li><a href=""><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> Xem thêm</a></li>
                            </ul>
                        </div>
                    </aside>
                </div>
                <!-- slider -->
                <div class="col-9">
                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        </ol>
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img src="images/slider_1.webp" class="d-block w-100 img-fluid" alt="...">
                          </div>
                          <div class="carousel-item">
                            <img src="images/slider_2.jpg" class="d-block w-100 img-fluid" alt="...">
                          </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                </div>
            </div>
        </div>
    </section>
    <!-- banner quảng cáo -->
    <section>
        <div class="container">
            <div class="row">
                <div class="col-4">
                    <img src="images/banner1.jpg" class="img-fluid " alt="">
                </div>
                <div class="col-4">
                    <img src="images/banner2.jpg" class="img-fluid " alt="">
                </div>
                <div class="col-4">
                    <img src="images/banner3.jpg" class="img-fluid " alt="">
                </div>
            </div>
        </div>
    </section>
    <section class="mt-5">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="content">
                        <h2 class="section-title">
                            Trái cây mỗi ngày
                        </h2>
                        <div class="row">
                            <div class="col-3">
                                <div class="card p-2" style="border-radius:15px;">
                                    <img class="card-img-top" src="images/1.webp" alt="">
                                    <div class="card-body text-center">
                                        <h4 class="card-title">Vải thiều loại to</h4>
                                        <p class="card-text">80.000đ</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-3">
                                <div class="card p-2" style="border-radius:15px;">
                                    <img class="card-img-top" src="images/2.webp" alt="">
                                    <div class="card-body text-center">
                                        <h4 class="card-title">Hồng đỏ Mỹ</h4>
                                        <p class="card-text">150.00đ</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-3">
                                <div class="card p-2" style="border-radius:15px;">
                                    <img class="card-img-top" src="images/3.webp" alt="">
                                    <div class="card-body text-center">
                                        <h4 class="card-title">Dưa leo Đà Lạt</h4>
                                        <p class="card-text">65.000đ</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-3">
                                <div class="card p-2" style="border-radius:15px;">
                                    <img class="card-img-top" src="images/4.webp" alt="">
                                    <div class="card-body text-center">
                                        <h4 class="card-title">Cà chua Đà Lạt</h4>
                                        <p class="card-text">30.000đ <span>45.000đ</span></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                   
                </div>
            </div>
        </div>
    </section>
    <section class="mt-5">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="content">
                        <h2 class="section-title">
                            Rau tươi mới
                        </h2>
                        <div class="row">
                            <div class="col-3">
                                <div class="card p-2" style="border-radius:15px;">
                                    <img class="card-img-top" src="images/5.webp" alt="">
                                    <div class="card-body text-center">
                                        <h4 class="card-title">Vải thiều loại to</h4>
                                        <p class="card-text">80.000đ</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-3">
                                <div class="card p-2" style="border-radius:15px;">
                                    <img class="card-img-top" src="images/6.webp" alt="">
                                    <div class="card-body text-center">
                                        <h4 class="card-title">Hồng đỏ Mỹ</h4>
                                        <p class="card-text">150.00đ</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-3">
                                <div class="card p-2" style="border-radius:15px;">
                                    <img class="card-img-top" src="images/7.webp" alt="">
                                    <div class="card-body text-center">
                                        <h4 class="card-title">Dưa leo Đà Lạt</h4>
                                        <p class="card-text">65.000đ</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-3">
                                <div class="card p-2" style="border-radius:15px;">
                                    <img class="card-img-top" src="images/8.webp" alt="">
                                    <div class="card-body text-center">
                                        <h4 class="card-title">Cà chua Đà Lạt</h4>
                                        <p class="card-text">30.000đ <span>45.000đ</span></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                   
                </div>
            </div>
        </div>
    </section>
    <!-- banner quảng cáo -->
    <section class="mt-5">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <img src="images/banner_big.webp" class="img-fluid " alt="">
                </div>
            </div>
        </div>
    </section>
    <!-- feedback -->
    <section class="mt-5">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="content">
                        <div class="feedback">
                            <h2 class="section-title">
                                Phản hồi khác hàng
                            </h2>
                        </div>
                        <div class="row">
                            <div class="col-4">
                                <div class="card p-2" style="border-radius:15px;">
                                    <div class="text-center">
                                        <img class="img-fluid" src="images/testimonial_1.webp" alt="">
                                    </div>
                                    <div class="card-body text-center">
                                        <h4 class="card-title">Người mẫu - Ngọc Trinh</h4>
                                        <p class="card-text">Là một người khá kỹ tính, tôi luôn luôn
                                            lựa chọn những thực phẩm sạch nhất.
                                           Và đây là nơi tôi đặt trọng niềm tin</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-4">
                                <div class="card p-2" style="border-radius:15px;">
                                    <div class="text-center">
                                        <img class="img-fluid" src="images/testimonial_2.webp" alt="">
                                    </div>
                                    <div class="card-body text-center">
                                        <h4 class="card-title">Diễn viên - Phương Trinh</h4>
                                        <p class="card-text">Là một người khá kỹ tính, tôi luôn luôn
                                            lựa chọn những thực phẩm sạch nhất.
                                           Và đây là nơi tôi đặt trọng niềm tin</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-4">
                                <div class="card p-2" style="border-radius:15px;">
                                    <div class="text-center">
                                        <img class="img-fluid" src="images/testimonial_3.webp" alt="">
                                    </div>
                                    <div class="card-body text-center">
                                        <h4 class="card-title">Ca sĩ - Hoàng Yến</h4>
                                        <p class="card-text">Là một người khá kỹ tính, tôi luôn luôn
                                            lựa chọn những thực phẩm sạch nhất.
                                           Và đây là nơi tôi đặt trọng niềm tin</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                   
                </div>
            </div>
        </div>
    </section>
    <!-- brand -->
    <section class="mt-5">
        <div class="container">
            <div class="row">
                <div class="col-2">
                    <img src="images/brand1.png" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand2.webp" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand1.png" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand2.webp" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand1.png" class="img-fluid " alt="">
                </div>
                <div class="col-2">
                    <img src="images/brand2.webp" class="img-fluid " alt="">
                </div>
            </div>
        </div>
    </section>
    <!-- footer -->
    <footer class="mt-5 p-5">
        <div class="container">
            <div class="row">
                <div class="col-3">
                    <h3>Liên hệ</h3>
                    <ul>
                        <li>
                            <p>Chúng tôi chuyên cung cấp các sản
                                phẩm thực phẩm sạch an toàn cho sức
                                khỏe con người
                            </p>
                        </li>
                        <li>
                           <i class="fa fa-map-marker" aria-hidden="true"></i>
                           <p>ấp Hiệp Hòa, xã Vĩnh Bình Bắc, huyện Vĩnh Thuận, tỉnh Kiên Giang</p>
                        </li>
                        <li>
                            <i class="fa fa-phone" aria-hidden="true"></i>
                            <p>0901 301 012<br>Thứ 2 - Chủ nhật: 9:00 - 18:00</p>
                        </li>
                        <li>
                            <i class="fa fa-envelope" aria-hidden="true"></i>
                            <p>vvti1992@gmail.com</p>
                        </li>
                    </ul>
                </div>
                <div class="col-3">
                    <h3>Danh mục</h3>
                    <ul>
                        <li>Trang chủ</li>
                        <li>Sản phẩm</li>
                        <li>Giới thiệu</li>
                        <li>Tin tức</li>
                        <li>Liên hệ</li>
                        <li>Chỉ đường</li>
                    </ul>
                </div>
                <div class="col-3">
                    <h3>Hỗ trợ khách hàng</h3>
                    <ul>
                        <li>Trang chủ</li>
                        <li>Sản phẩm</li>
                        <li>Giới thiệu</li>
                        <li>Tin tức</li>
                        <li>Liên hệ</li>
                        <li>Chỉ đường</li>
                    </ul>
                </div>
                <div class="col-3">
                    <h3>Nối với với chúng tôi</h3>
                    <ul>
                        <li>Trang chủ</li>
                        <li>Sản phẩm</li>
                        <li>Giới thiệu</li>
                        <li>Tin tức</li>
                        <li>Liên hệ</li>
                        <li>Chỉ đường</li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-4">
                    <p>&copy; Bản quyền thuộc về @@</p>
                </div>
                
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>